{% extends 'base.html.twig' %}
{% block content %}
<form action="." method="post">
    <legend>Adding a genre</legend>
    <label>Genre name</label>
    <input type="text" name="genre_name" placeholder="Genre name here…">
    <br/>

    <button type="submit" class="btn">Submit</button>
</form>
{% endblock %}